/****************************************************************************/
/******************************NAVIGATION***********************************/
/**************************************************************************/
#navigation{
padding-top:65px;
width:150px;
font-size:.75em;
float:left;
background:url(../images/icono/fondNavigation.png) no-repeat;
}
#navigation ul{margin:0 0 0 10px;padding:0;border-top:2px solid #ebebe6;list-style-type:none}
#navigation ul ul{margin:0;border:0;}
#navigation li{font-weight:bold;font-size:.95em;line-height:1.4em;border-bottom: 1px solid #ebebe6;padding:2px 0 2px 0;}
#navigation li li{padding:0;font-size:.85em;line-height:1.6em;border-bottom:none;margin:0 0 0 10px;font-weight:normal;}
#navigation li li li{font-size:1em}
#navigation li li ul li a{background:url(../images/icono/puceNavOff.png) no-repeat 0 .45em;font-size:1em;padding-left:8px;}
#navigation li li ul li a.actif{background:url(../images/icono/puceNavOn.png) no-repeat 0 .45em;font-size:1em;padding-left:8px;}

#navigation a{text-decoration:none;}
#navigation li a:link, #navigation li a:visited {color:#ebebe6;}
#navigation li a:hover{color:#efb456;}
#navigation li a.actif:link, #navigation li a.actif:visited{color:#efb456;}
#navigation li a.actif:hover {}
